Subject: RE:
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Jan 2002 13:01:08 -0800 (PST)

Dad asked if I wanted to lend you some money but I am reluctant to do it at this point in time since:

a) I am not completely at liberty to touch all the cash that I have received lately for concern that it may be taken bank under potential
creditor action against Enron.  Unfortunatelty, without this cash, I really can't afford to lend any.  The cash that I received recently represents 80% of the cash that I have and I am not sure when I can count on this cash with any degree of certainty.  Therefore, I am reluctant to touch this money for at least 6 months.

b) As of right now, I don't have a job after Feb. 28.  The new company deal that Enron is trying to structure with its traders and a new buyer will not be 
done until the month.  If this deal falls through, then I have to find a job with another company.  In this case, it is most likely that I will have to move back to the 
US since my contacts and the most lucrative opportunities (i.e. compared the the new Enron deal) are there.

c) If I had the cash to give, Dad asked that I could give you a discount to the bank mortgage.  With discount rates near 5%, even if I gave you a mortgage at
4%, I don't think the monthly interest saving for you would be material enough.

d) I think it is good for you to develop a credit rating with a bank through a mortgage.  It is very beneficial for later on in life.  Paying visa bills does help you a bit in this
category, but not like a mortgage.

Hopefully, you can get the financing from a bank.  I think that this is the best solution in the long run.  

 -----Original Message-----
From: 	[email-masked]@ENRON  
Sent:	Monday, January 07, 2002 12:54 PM
To:	Zufferli, John
Subject:	 

Hi John,

Wanted to talk to you about the house stuff.  Dad told me that he was
talking to you about financing options.  I just wanted to say that I don't
want you to feel compelled to write a mortgage for me -- dad's just trying
to explore different options.  I know it's a lot of cash, and I would never
want to impose on you.  I'm sure that I can get a mortgage from the bank at
a decent rate, as long as I can put down the 25% down payment so that I can
avoid the mortgage insurance, which is costly.  I'm cashing in some GICs
and other bonds, and Ali's going to lend me $10K, so I will be able to come
up with the $55K for the down payment.

If writing the mortgage is something that you would like to do for a stable
investment, then we can talk too.  My time horizon on the condo is 5-7
years, so i recognize that that would hold up your capital for a long
while.  Anyway, I have to go ahead and get the guarantee of financing
within 5 days or so, so I have to make a decision in the next day either
way.  Maybe you can call, or email me?

Livia